<!DOCTYPE html>
<html lang="ko">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
	<meta name="format-detection" content="telephone=no">
	<link rel="stylesheet" type="text/css" href="../common/css/style.css">
	<script type="text/javascript" src="../common/js/jquery-1.12.4.min.js"></script>
	<title>모바일전자결재</title>
</head>
<body>
	<!-- ![D]!기존 시스템에서 제공하는 영역으로 반드시 삭제해 주세요!! -->
	<div class="del-top">
		<p>전자결재</p>
	</div>
	<!-- //![D]!기존 시스템에서 제공하는 영역으로 반드시 삭제해 주세요!! -->
	<style>
		li {padding:20px}
		a {font-size:20px}
	</style>



	<div class="wrap">


		<ul>
			<li><a href="/html/list.html" target="_blank">list.html</a></li>
			<li><a href="/html/docu.html" target="_blank">docu.html</a></li>
		</ul>

	</div>
	<!-- end : .wrap -->

	<script type="text/javascript" src="../common/js/common.js"></script>
</body>
</html>